/* marquee */
#marquee-new .toolTipWrapper .marqueeStaticView {
  background: #aa242e !important;
}

#marquee-new .toolTipWrapper .toolTipArrow {
  border-color: transparent transparent #aa242e transparent;
}

#popup-close {
  background: #e0152c;
}

/* school list */
.schools-list .dropdown-menu {
  background: #aa242e;
}

.schools-list .dropdown-menu li a {
  color: #fff;
}

.schools-list .dropdown-menu li a:hover,
.schools-list .dropdown-menu li a:focus {
  background: #e7eaea;
  color: #3a3f4a;
}

/* header */
header.header {
  background: #3a3f4a;
}

/*
#header .logo {
    width: 120px;
    height: 120px;
    margin: 7px 32px 0 0;
}

#header-name {
    width: 314px;
    height: 85px;
    margin: 25px 0 0 0;
}
*/



@media (max-width:468px){
.third-row-inner {
	padding: 62px 0px 2px !important;
}
}

@media (max-width:576px){
.third-row-inner {
	padding: 62px 0px 2px !important;
}
}


.header .inside .header-left {background-color:#3a3f4a;}
.header .inside .header-left .header-name {color:#fff;}

.header {
  --header-logo-width: 120px;
  --header-logo-height: 120px;
  --header-name-width: 314px;
  --header-name-height: 85px;
}

@media (max-width: 576px) {
  .header .logo {
    width: calc(var(--header-logo-width) * 0.5);
    height: calc(var(--header-logo-height) * 0.5);
    margin: 0 0 0 0;
  }

  .header-name {
    width: calc(var(--header-name-width) * 0.5);
    height: calc(var(--header-name-height) * 0.5);
    margin: 2px 0 0 12px;
  }
}

@media (min-width: 576px) and (max-width: 1100px) {
  .header .logo {
    width: calc(var(--header-logo-width) * 0.75);
    height: calc(var(--header-logo-height) * 0.75);
    margin: 2px 0 0 0;
  }

  .header-name {
    width: calc(var(--header-name-width) * 0.75);
    height: calc(var(--header-name-height) * 0.75);
    margin: 0 0 0 21px;
  }
}

@media (min-width: 1100px) {
  .header .logo {
    width: var(--header-logo-width);
    height: var(--header-logo-height);
    margin: -3px 0 -2px 0; /*_*/
  }

  .header-name {
    width: var(--header-name-width);
    height: var(--header-name-height);
    margin: -1px 0 0 32px; /*_*/
  }
}

.header_social.design-version-1 .header_social_inner ul li a::before {
  background: #e0152c;
}

/* sidelinks */


@media (max-width: 768px){
#sidelinks {
	background-color:#3a3f4a;
	}
}

#enroll_link {
  background: #edec07 !important;
}

#enroll_link::before {
  background: #231f20 !important;
}

#sidelinks a {
  background: #eef0f1;
}

#sidelinks a::before {
  background: #e0152c;
  transition: none;
}

#sidelinks a:hover,
#sidelinks a:focus {
  color: #f0f2f3;
  background: #231f20 !important;
}

#sidelinks a:hover::before,
#sidelinks a:hover:focus {
  background: #f0ee08;
}

#enroll_link:hover::before,
#enroll_link:focus::before {
  background: #edec07 !important;
  left: auto !important;
}

#enroll_link:hover,
#enroll_link:focus {
  color: #fff !important;
}

/* video controls */


.video .en-widescreen-video .en-video-controls {
    position: absolute;
    z-index: 990;
    bottom: 350px;
    right: 20px; display: flex;
}

.video .en-widescreen-video .en-video-controls .play-btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 12px 12px 10px;
    font-size: 23px;
    line-height: 1;
    border-radius: 0.25rem;
    transition: color 0.15s 
ease-in-out, background-color 0.15s 
ease-in-out, border-color 0.15s 
ease-in-out, box-shadow 0.15s 
ease-in-out;
    cursor: pointer;
    margin-left: 6px;
    border: 0;
    font-size: 2.3rem;
}

.fa-pause-circle:before {
    content: "\f28b";
    font-weight: 900;
-webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    text-rendering: auto;
}


#video-controls .video-control-button, .en-video-controls .play-btn, .en-video-controls .play-btn-1 {
  color: #fff;
  background-color: #aa242e;
}

#video-controls .video-control-button:hover,
#video-controls .video-control-button:active,
#video-controls .video-control-button:focus, 
.en-video-controls .play-btn:hover,
.en-video-controls .play-btn:active,
.en-video-controls .play-btn:focus,
.en-video-controls .play-btn-1:hover,
.en-video-controls .play-btn-1:active,
.en-video-controls .play-btn-1:focus {
  background-color: #3a3f4a;
  color: #e7eaea !important;
}




/* first row */

@media (max-width: 468px) {
  #first-row {
  background-image: none;
  background-color: #e7eaea;
  background-repeat: no-repeat;
}

}


/* #first-row {
  background: url(/pics/enroll_bg.jpg) no-repeat center top #e7eaea; 
}*/

#enroll_btn a {
  background: #e0152c;
  color: #fff;
}

/* second row */
.events.design-version-1 #hp-events .v3 .dayInfoWrap {
  background: #e0152c;
}

.events.design-version-1 #hp-events .v3 span.month,
.events.design-version-1 #hp-events .v3 span.day {
  color: #fff;
}

.events.design-version-1 #hp-events .hpeventlinks div a::before {
  background: #eeed07;
}

.events.design-version-1 #hp-events .hpeventlinks div a:hover,
.events.design-version-1 #hp-events .hpeventlinks div a:focus {
  color: #aa242e !important;
}

.events.design-version-1 #hp-events .hpeventlinks div a::before {
  background: #aa242e;
}

.events.design-version-1 #hp-events .hpeventlinks div a::after {
  border-top: 6px solid #aa242e;
}

.HPVideo p a::before {
  background: #e0152c;
}

.events.design-version-1 #hp-events ul li.event div a:hover,
.events.design-version-1 #hp-events ul li.event div a :focus {
  color: #aa242e;
}

.events.design-version-1 h2 {
  margin: 0 0 26.5px;
}

/* third row */
.third-row {
  background: #3a3f4a !important;
}

/* fourth row */

@media (min-width: 576px) {
  .stay_connected .social_media a {
    background: url(/pics/social_bg.png) no-repeat center;
  }
  .stay_connected .social_media a::before {
    background: url(/pics/white_overlay2.png) repeat;
  }
}

/* insidepage */
#pageNav ul li b::before,
#pageNav ul li a:hover::before,
#pageNav ul li strong::before,
#pageNav ul li a:focus::before {
  background: #edeb06;
}

.en-pageNav-combo-innertext{
 background: #e7eaea !important;
 font-weight: 500;
 font-family: "Inter", sans-serif;
 color: #221e20 !important;
}
.en-pageNav-combo-icon{
 background: #e7eaea;
}
.en-pageNav-combo-icon::after{
	border-top: 8px solid #221e20;
}

#wrapper .content .inside a:hover,
#wrapper .content .inside a:focus {
  color: #aa242e;
}

.dark {
  background-color: #aa242e !important;
}

/* footer */
/*
#logo {
    margin: 0 42px 0 0;
    width: 189px;
    height: 200px;
    margin: -15px 43px 0 0;
}

#footer #name {
    width: 314px;
    height: 84px;
}
*/

/*
#footer_top .inside {
    padding: 56px 0 39px;
}

#address-sec {
    margin: 34px 0 0 -3.5px;
}

#footer .address {
    letter-spacing: 0.3px !important;
}

#address-right {
    margin: -0.2px 0 0 55px !important;
    letter-spacing: 0.45px !important;
}
*/



@media (max-width: 768px) {
  nav.en-nav-menu-wrapper {
    --en-mobile-nav-background: #3a3f4a;
    --en-mobile-nav-font-color: #fff;
    --en-mobile-nav-width: 80%;
    --en-mobile-nav-border-bottom: 1px solid #e7e7e7;
    --en-mobile-nav-border-top: 1px solid #e7e7e7;

    --en-mobile-nav-icon-color: #fff;
  }

  header {
    --en-mobile-nav-hamburger-btn-color: #fff;
    --en-mobile-nav-hamburger-btn-bg-color: #3a3f4a;

    --en-mobile-nav-hover-btn-color: #fff;
  --en-mobile-nav-hover-btn-bg-color: #aa242e;
  }
}



footer {
  --footer-logo-width: 189px;
  --footer-logo-height: 200px;
  --footer-name-width: 314px;
  --footer-name-height: 84px;
}

.footer_bottom {background-color:#221e20;}

#footer .logo {
  aspect-ratio: 189/200;
}

#footer .name {
  aspect-ratio: 314/84;
}

@media (max-width: 700px) {
  .footer_top .logo {
    width: calc(var(--footer-logo-width) * 0.7);
  }

  .footer_top .name {
    width: calc(var(--footer-logo-width) * 0.8);
  }
}


#news .layout-3 .news-thumb {background: #000;}

#news-lnk a::before { background: rgb(224, 21, 44); }
#news-lnk a:hover, #news-lnk a:focus{ color: rgb(224, 21, 44); }

#news-lnk a::after { border-top: 6px solid rgb(224, 21, 44); }
#news-lnk a:hover, #news-lnk a:focus { color: rgb(224, 21, 44) !important; }

.HPFeaturedAlbums h2 {
    cursor: pointer;
    font-family: Urbanist-Medium;
    font-size: 3.4rem;
    font-weight: 500;
    line-height: 3rem;
    text-align: left;
    color: rgb(5, 7, 8);
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0.55px;
    height: 100px !important;
}


